using Microsoft.AspNetCore.Mvc;

namespace BankSampahApp.Areas.Bsi.Controllers
{
    [Area("Bsi")]
    public class ProfilController : Controller
    {
        public IActionResult Index()
        {
            return View();
        }

        public IActionResult Edit(int id)
        {
            return View();
        }
    }
}
